<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_helixatto', language 'eu', version '3.8'.
 *
 * @package     atto_helixatto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browse'] = 'Arakatu';
$string['cancel'] = 'Utzi';
$string['createhelixatto'] = 'Sortu Multimedia Liburutegiko baliabidea';
$string['helixatto:visible'] = 'Erabiltzaileak MEDIAL bideoak gehitu ditzake atto erabilita';
$string['helixatto:visiblemodtype'] = 'Erabiltzaileak atto erabilita MEDIAL bideoak gehitu ditzake attoren pluginen ezarpenetan modulu honentzako baimena gaituta badago.';
$string['hideinsert'] = 'Ezkutatu Txertatu botoia';
$string['hideinsert_desc'] = 'Bideoa txertatzeko leihoaren azpiko txertatu botoia ezkutatzen du. Oharra: txertatu botoia hemengo ezarpena kontuan hartu gabe erakutsiko da jarduera-moduluaren "Bideo gehitu testu-mezua itxi atzerapena segundoetan" ezarpenak (helixmedia | modal_delay) balio negatiboa badu.';
$string['insert'] = 'Txertatu';
$string['modtypedesc'] = 'MEDIAL atto pluginak lehenetsitako MEDIAL atto baimena baliogabetzeko erabili daitekeen atto/helixatto:visiblemodtype ordezko baimena dauka, nagusiki ikasleei aukeratutako modulu motetan MEDIAL botoiari sarbidea eman ahal izateko. Modu lehenetsian ez dago baimen hau duen modulurik, baina kutxa honetan idatzita gaitu ditzakezu. Zerrendak errenkada bakoitzean modulu izen bana izan behar du, Moodle kodearen ingelesezko letra xeheko ohiko formatua erabilita (Foroa adibidez forum izan beharko litzateke). Zerrendan gehitutako modulu guztietan MEDIAL bideoak esteka gisa sortuko dira eta ez iframe gisa, normalean iframe-ek ez dutelako ikasleentzako funtzionatzen. Eremu hau hutsik utzi ezazu funtzionalitate hau ez gaitzeko.';
$string['modtypetitle'] = 'Ordezko baimena erabiltzen duten moduluak';
$string['nothingtoinsert'] = 'Ez dago txertatzeko ezer';
$string['pluginname'] = 'MEDIAL';
$string['settings'] = 'MEDIAL';
$string['showvideo'] = 'Ikusi MEDIAL bideoa';
$string['uselinktitle'] = 'Erabili MEDIAL baliabiderako esteka';
$string['visible'] = 'Ikusgai';
