<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'eu', version '3.8'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Orri berria';
$string['addelement'] = 'Gehitu elementua';
$string['aligncentre'] = 'Erdian';
$string['alignleft'] = 'Ezkerrean';
$string['alignment'] = 'Testu-lerrokatzea';
$string['alignment_help'] = 'Testua eskuinera lerrokatzeak elementuen koordenatuak (X eta Y posizioak) testu-kutxaren eskuineko goiko aldeko ertzean izango dute erreferentzia-puntua, erdira lerrokatzeak goiko erdiko aldean eta ezkerrean lerrokatzeak ezkerreko goiko aldean';
$string['alignright'] = 'Eskuinean';
$string['certificate'] = 'Ziurtagiria';
$string['certificate:image'] = 'Kudeatu ziurtagiri-irudiak';
$string['certificate:manage'] = 'Kudeatu ziurtagiriak';
$string['certificatecopy'] = '{$a} (kopia)';
$string['certificateimages'] = 'Ziurtagiri-irudiak';
$string['certificates'] = 'Ziurtagiriak';
$string['certificatesissued'] = 'Jaulkitako ziurtagiriak';
$string['certificatesissues'] = 'Ziurtagiri jaulkipenak';
$string['certificatetemplate'] = 'Ziurtagiri-txantiloia';
$string['certificatetemplatename'] = 'Ziurtagiri-txantiloiaren izena';
$string['certificatetemplates'] = 'Ziurtagiri-txantiloiak';
$string['changeelementsequence'] = 'Egin aurrera edo atzera';
$string['code'] = 'Kodea';
$string['codewithlink'] = 'Kodea estekarekin';
$string['coursecategorywithlink'] = 'Ikastaro-kategoria estekarekin';
$string['createtemplate'] = 'Ziurtagiri-txantiloi berria';
$string['customfield_previewvalue'] = 'Aurreikusi balioa';
$string['customfield_previewvalue_help'] = 'Ziurtagiri-txantiloia aurreikustean erakutsitako balioa';
$string['customfield_visible'] = 'Ikusgai';
$string['customfield_visible_help'] = 'Baimendu eremu hau hautatzea ziurtagiri-txantiloian';
$string['customfieldsettings'] = 'Ziurtagirien eremu pertsonalizatuen ezarpen komunak';
$string['deleteelement'] = 'Ezabatu elementua';
$string['deleteelementconfirm'] = 'Ziur zaude \'{$a}\' elementua ezabatu nahi duzula?';
$string['deletepage'] = 'Ezabatu orria';
$string['deletepageconfirm'] = 'Ziur zaude ziurtagiri-orri hau ezabatu nahi duzula?';
$string['deletetemplateconfirm'] = 'Ziur zaude \'{$a}\' ziurtagiri-txantiloia eta berarekin lotutako datu guztiak ezabatu nahi dituzula? Ekintza honek ez du atzera bueltarik.';
$string['duplicate'] = 'Bikoiztu';
$string['duplicatetemplateconfirm'] = 'Ziur zaude \'{$a}\' txantiloia bikoiztu nahi duzula?';
$string['editcertificate'] = 'Editatu \'{$a}\' ziurtagiri-txantiloia?';
$string['editcontent'] = 'Editatu edukia';
$string['editdetails'] = 'Editatu xehetasunak';
$string['editelement'] = 'Editatu \'{$a}\'';
$string['editelementname'] = 'Editatu elementuaren izena';
$string['editpage'] = 'Editatu {$a} orria';
$string['edittemplatename'] = 'Editatu txantiloiaren izena';
$string['elementname'] = 'Elementuaren izena';
$string['elementname_help'] = 'Izen hau ziurtagirian editatzerakoan elementu hau identifikatzeko erabiliko da. Kontuan izan izen hau ez dela PDFan erakutsiko.';
$string['elementwidth_help'] = 'Elementuaren zabalera zehaztu ezazu. Zero (0) jarriz gero elementuak ez du zabalera mugarik izango.';
$string['entitycertificate'] = 'Ziurtagiria';
$string['entitycertificateissue'] = 'Ziurtagiri jaulkipena';
$string['entitycertificateissues'] = 'Ziurtagiri jaulkipenak';
$string['eventcertificateissued'] = 'Jaulkitako ziurtagiriak';
$string['eventcertificaterevoked'] = 'Ziurtagiria kendu da';
$string['eventcertificateverified'] = 'Ziurtagiria egiaztatu da';
$string['eventtemplatecreated'] = 'Txantiloia sortu da';
$string['eventtemplatedeleted'] = 'Txantiloia ezabatu da';
$string['eventtemplateupdated'] = 'Txantiloia eguneratu da';
$string['expired'] = 'Iraungita';
$string['expiredcertificate'] = 'Ziurtagiri hau iraungi da';
$string['expires'] = 'Iraungitze-data';
$string['font'] = 'Letra-mota';
$string['font_help'] = 'Elementu hau sortzerakoan erabiliko den letra-mota.';
$string['fontcolour'] = 'Kolorea';
$string['fontcolour_help'] = 'Letra-motaren kolorea.';
$string['fontsize_help'] = 'Letra-motaren tamaina (puntutan).';
$string['hideshow'] = 'Ezkutatu/erakutsi';
$string['invalidcolour'] = 'Kolore baliogabea aukeratu duzu. HTML kolore-izen baliagarria edo sei ala hiru digituko kolore hamaseitarra idatzi ezazu.';
$string['invalidelementwidth'] = 'Idatzi ezazu zenbaki positibo bat.';
$string['invalidheight'] = 'Altuera 0 baino handiagoa den zenbaki bat izan behar da.';
$string['invalidmargin'] = 'Marjina 0 baino handiagoa den zenbaki bat izan behar da.';
$string['invalidposition'] = 'Aukeratu {$a} posiziorako zenbaki positiboa.';
$string['invalidwidth'] = 'Zabalera 0 baino handiagoa den zenbaki bat izan behar da.';
$string['issuecertificates'] = 'Jaulki ziurtagiriak';
$string['issuedon'] = 'Jaulkipen-data';
$string['issuenewcertificate'] = 'Jaulki txantiloi honen ziurtagiriak';
$string['issuenewcertificates'] = 'Jaulki ziurtagiri berriak';
$string['issuenotallowed'] = 'Ez duzu txantiloi honetatik ziurtagiriak jaulkitzeko baimenik.';
$string['issueormangenotallowed'] = 'Ez duzu txantiloi honetatik ziurtagiriak jaulki edo txantiloia kudeatzeko baimenik.';
$string['leftmargin_help'] = 'Hau ziurtagiriaren PDFaren ezkerreko marjina da (milimetrotan).';
$string['manageelementplugins'] = 'Kudeatu ziurtagiri-elementuen pluginak';
$string['managetemplates'] = 'Kudeatu ziurtagiri-txantiloiak';
$string['messageprovider:certificateissued'] = 'Ziurtagiria jaso da';
$string['mycertificates'] = 'Nire ziurtagiriak';
$string['mycertificatesdescription'] = 'Hauek zuri posta elektronikoz edo eskuz jaitsita jaulkitako ziurtagiriak dira.';
$string['name'] = 'Izena';
$string['nametoolong'] = 'Izenaren eremuarentzako gehieneko luzera gainditu duzu';
$string['noimage'] = 'Irudirik ez';
$string['notificationmsgcertificateissued'] = 'Kaixo {$a->fullname},<br /><br />Zure ziurtagiria eskuragarri dago! Hemen aurkituko duzu:
<a href="{$a->url}">Nire Ziurtagiriak</a>';
$string['notificationsubjectcertificateissued'] = 'Zure ziurtagiria eskuragarri dago!';
$string['notverified'] = 'Egiaztatu gabe';
$string['numberofpages'] = 'Orri kopurua';
$string['oneissuewascreated'] = 'Jaulkipen bat sortu da';
$string['outcomecertificate'] = 'Jaulki ziurtagiria';
$string['outcomecertificatedescription'] = 'Jaulki \'{$a}\' ziurtagiria erabiltzaileei';
$string['page'] = '{$a}. orria';
$string['receiveddate'] = 'Emate-data';
$string['revoke'] = 'Kendu';
$string['rightmargin_help'] = 'Hau ziurtagiriaren PDFaren eskuineko marjina da (milimetrotan).';
$string['selectcertificate'] = 'Aukeratu ziurtagiria';
$string['subplugintype_certificateelement_plural'] = 'Elementu-pluginak';
$string['timecreated'] = 'Sorrera-data';
$string['type'] = 'Mota';
$string['uploadimage'] = 'Igo irudia';
$string['valid'] = 'Baliozkoa';
$string['validcertificate'] = 'Ziurtagiri hau baliozkoa da';
$string['verified'] = 'Egiaztatua';
$string['verify'] = 'Egiaztatu';
$string['verifycertificates'] = 'Egiaztatu ziurtagiriak';
$string['viewcertificate'] = 'Ikusi ziurtagiria';
